A {
	COLOR: #000494; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000663; TEXT-DECORATION: none
}
A.contrast {
	COLOR: #cc0000; TEXT-DECORATION: none
}
A.contrast:visited {
	COLOR: #663333; TEXT-DECORATION: none
}
A.link:hover {
	BACKGROUND: ivory; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND: ivory; TEXT-DECORATION: underline
}
A.under {
	TEXT-DECORATION: underline
}
A.under:visited {
	TEXT-DECORATION: underline
}
A.cache {
	COLOR: #990000; TEXT-DECORATION: none
}
A.cache:visited {
	COLOR: #770000; TEXT-DECORATION: none
}
A.contrast {
	COLOR: #cc0000; TEXT-DECORATION: none
}
A.contrast:visited {
	COLOR: #663333; TEXT-DECORATION: none
}
A.link:hover {
	BACKGROUND: ivory; TEXT-DECORATION: none
}
A.cache:hover {
	BACKGROUND: ivory; TEXT-DECORATION: underline
}
A.under {
	TEXT-DECORATION: underline
}
A.under:visited {
	TEXT-DECORATION: underline
}
.titololink_nolink {
	FONT: bold 13px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
A.titololink {
	FONT: bold 13px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
A.titololink:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.contrast {
	COLOR: #cc0000; TEXT-DECORATION: none
}
A.contrast:visited {
	COLOR: #663333; TEXT-DECORATION: none
}
A.link:hover {
	BACKGROUND: ivory; TEXT-DECORATION: none
}
A.titololink:hover {
	BACKGROUND: ivory; TEXT-DECORATION: underline
}
A.under {
	TEXT-DECORATION: underline
}
A.under:visited {
	TEXT-DECORATION: underline
}
A.titololink_small {
	FONT: bold italic 11px Arial, Helvetica, sans-serif; COLOR: #000494; TEXT-DECORATION: none
}
A.titololink_small:visited {
	COLOR: #000663; TEXT-DECORATION: none
}
A.contrast {
	COLOR: #cc0000; TEXT-DECORATION: none
}
A.contrast:visited {
	COLOR: #663333; TEXT-DECORATION: none
}
A.link:hover {
	BACKGROUND: ivory; TEXT-DECORATION: none
}
A.titololink_small:hover {
	BACKGROUND: ivory; TEXT-DECORATION: underline
}
A.under {
	TEXT-DECORATION: underline
}
A.under:visited {
	TEXT-DECORATION: underline
}
A.rassegna {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.rassegna:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.titolo {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: Black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.titolo_big {
	FONT-SIZE: medium; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
}
.titolosmall {
	FONT-SIZE: 13px; COLOR: #000188; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.testopiccolo {
	FONT: 12px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000;
	text-align: justify;
}
.testomoltopiccolo {
	FONT: 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000;
	text-align: justify;
}
.testopiccolocaps {
	FONT: small-caps 13px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000;
	text-align: justify;
}
.testoerrore {
	FONT-SIZE: 11px; BACKGROUND: #ffffcc; COLOR: #660000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.block {
	FONT-SIZE: 11px; LINE-HEIGHT: 18px; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.block2 {
	FONT-SIZE: 11px; LINE-HEIGHT: 18px; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif
}
.data {
	FONT-SIZE: 10px; LINE-HEIGHT: 18px; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif
}
.chisiamo {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif
}
.colonne {
	FONT: 10px Verdana; COLOR: #666699; WHITE-SPACE: normal; HEIGHT: 20px; TEXT-DECORATION: none
}
.whitetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bluetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333366; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.titololink_nolink_ipasvi {
	text-decoration: none;
	color: #16667A;
	font: italic bold 14px Arial, Helvetica, sans-serif;
}
A.titololink_ipasvi {
	text-decoration: none;
	color: #16667A;
	font: italic bold 14px Arial, Helvetica, sans-serif;
}
A.titololink_ipasvi:visited {
	text-decoration: none;
	color: #16667A;
}
A.titololink_ipasvi.contrast {
	text-decoration: none;
	color: #16667A;
}
A.titololink_ipasvi.contrast:visited {
	text-decoration: none;
	color: #16667A;
}
A.titololink_ipasvi.link:hover { text-decoration: none;} 
A.titololink_ipasvi:hover { text-decoration: underline;} 
A.titololink_ipasvi.under {text-decoration: underline;}
A.titololink_ipasvi.under:visited {	text-decoration: underline;
}